name = "AE2 Unofficial Extended Life"
filename = "ae2-uel-v0.56.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6eb5fb7611ef073b5fb58e1cf41c2374f608797f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5378163
project-id = 570458
